GH-PROJECT-CREATE(1)

NAME
gh-project-create - Create a project

SYNOPSIS
gh project create [flags]

OPTIONS

--format <string>
    Output format: {json}

-q, --jq <expression>
    Filter JSON output using a jq expression

--owner <string>
    Login of the owner. Use "@me" for the current user.

-t, --template <string>
    Format JSON output using a Go template; see "gh help formatting"

--title <string>
    Title for the project

EXIT CODES
0: Successful execution

1: Error

2: Command canceled

4: Authentication required

NOTE: Specific commands may have additional exit codes. Refer to the command's help for more information.

EXAMPLE
    # create a new project owned by login monalisa
    gh project create --owner monalisa --title "a new project"

SEE ALSO
gh-project(1)